.bg-body-tertiary {
    background-color: white !important;
}

nav {
    margin-left: 1rem;
    margin-right: 1rem;
    border-bottom-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
}

.navbar-brand {
    display: flex;
}

.nav-link.active {
    color: #54b159 !important;
    font-weight: bold;
    text-decoration: underline;
    text-underline-offset: 5px;
    text-decoration-thickness: 2px;
}

.nav-link {
    flex-grow: 1;
    color: inherit;

    transition-property: color;
    transition-duration: 500ms;
    transition-timing-function: ease-out;
    transition-delay: 0s;
}

.nav-link:hover {
    color: inherit;
}

.color-circle {
    display: flex;
    align-items: anchor-center;
    height: fit-content;
    margin: auto;
}

.navbar-option-border {
    border: 1px solid rgb(210 210 210);
    border-radius: .5rem;
    transition-property: border;
    transition-duration: 500ms;
    transition-timing-function: ease-out;
    transition-delay: 0s;

    min-width: 9rem;
    max-width: 20rem;
    padding: 0;
}

.navbar-option-border:hover {
    border: 1px solid #54b159;
    color: #54b159
}

.navbar-option-border.active {
    border: 1px solid #54b159;
    color: #54b159;
    font-weight: bold;
}

nav .main-options-icon{
    margin: .2rem;
}

.body{
    display: flex;
    flex-direction: column;
    height: 100vh;
}

.footer-margin{
    flex-grow: 1;
}

.logo{
    border-radius: 7px;
}

.navbar-nav{
    justify-content: space-evenly;
    width: 100%;
}

.nav-form{
    width: fit-content !important;
    height: fit-content;
}

.title{
    font-size: 2rem;
    color: black;
    font-weight: bold;
    margin: 2rem;
}

.footer{
    background-color: #2e2e2e;
    padding: 2rem;
}

.footer-name{
    color: white;
    font-size: 1.8rem;
    font-weight: bold;
    margin-top: 1rem;
}

.footer-list-item{
    background: transparent !important;
    border: none !important;
    color: white !important;
}

.footer-link{
    text-decoration: none;
    color: white;
}

.footer-link:hover{
    text-decoration: underline;
    color: #005eff;
}

.w-fc{
    width: fit-content;
}

.cookie-container{
    background-color: gray;
    position: sticky;
    bottom: 0%;
    padding: 2rem;
    z-index: 1;
}

.icon-circle {
    border-radius: 24rem;
    display: flex;
    justify-content: center;
    align-items: anchor-center;
    padding: .2rem;
}

.main-options-icon{
    color: white;
    margin: .5rem;
}

.main-option-link{
    text-decoration: none;
}

.main-options-text{
    align-items: center;
    display: flex;
    justify-content: center;
    font-size: 1.1rem;
    font-weight: bold;
    text-decoration: none;
}

.calculate-icon{
    background-color: #3F893D;
}

.list-icon{
    background-color: #3D5489;
}

.calendar-icon{
    background-color: #C8B53A;
}

.edit-icon{
    background-color: #6E3D89;
}

.embedBtn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: fit-content;
    text-decoration: none !important;
}